Looking to hire Laravel developers? Try LaraJobs

laravel-translatable-string-exporter maintained by kkomelin

Description
Translatable String Exporter for Laravel >= 5.4
Last update
2019/07/19 07:39 (dev-master)
License
Links
Downloads
14 368
dev-master

Last update
2019/07/19 07:39
License
Require
  • php >=5.4.0
  • symfony/finder ^3.2|^4.0
  • ext-json *
  • illuminate/support 5.4.*|5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/translation 5.4.*|5.5.*|5.6.*|5.7.*|5.8.*
1.3.0

Last update
2019/07/19 07:39
License
Require
  • php >=5.4.0
  • ext-json *
  • illuminate/support 5.4.*|5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/translation 5.4.*|5.5.*|5.6.*|5.7.*|5.8.*
  • symfony/finder ^3.2|^4.0
dev-display-untranslated

Last update
2019/07/19 07:32
License
Require
  • php >=5.4.0
  • ext-json *
  • illuminate/support 5.4.*|5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/translation 5.4.*|5.5.*|5.6.*|5.7.*|5.8.*
  • symfony/finder ^3.2|^4.0
1.2.0

Last update
2019/02/27 05:10
License
Require
  • php >=5.4.0
  • ext-json *
  • illuminate/support 5.4.*|5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/translation 5.4.*|5.5.*|5.6.*|5.7.*|5.8.*
  • symfony/finder ^3.2|^4.0
1.1.0

Last update
2019/02/20 08:32
License
Require
  • php >=5.4.0
  • ext-json *
  • illuminate/support 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/translation 5.4.*|5.5.*|5.6.*|5.7.*
  • symfony/finder ^3.2|^4.0
1.0.0

Last update
2018/11/25 13:49
License
Require
  • php >=5.4.0
  • ext-json *
  • illuminate/support 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/translation 5.4.*|5.5.*|5.6.*|5.7.*
  • symfony/finder ^3.2|^4.0
0.5.0

Last update
2018/08/28 16:56
License
Require
  • php >=5.4.0
  • illuminate/support 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/translation 5.4.*|5.5.*|5.6.*|5.7.*
  • symfony/finder ^3.2|^4.0
0.4.0

Last update
2018/03/09 11:24
License
Require
  • php >=5.4.0
  • illuminate/support 5.4.*|5.5.*|5.6.*
  • illuminate/translation 5.4.*|5.5.*|5.6.*
  • symfony/finder ^3.2|^4.0
0.3.3

Last update
2018/02/10 19:30
License
Require
  • php >=5.4.0
  • illuminate/support ^5.4.4
  • illuminate/translation ^5.4.4
  • symfony/finder ^3.2
0.3.1

Last update
2017/09/11 18:31
License
Require
  • php >=5.4.0
  • illuminate/support ^5.4.4
  • illuminate/translation ^5.4.4
  • symfony/finder ^3.2
0.3.0

Last update
2017/09/11 11:41
License
Require
  • php >=5.4.0
  • illuminate/support ^5.4.4
  • illuminate/translation ^5.4.4
  • symfony/finder ^3.2
0.2.0

Last update
2017/05/08 06:42
License
Require
  • php >=5.4.0
  • illuminate/support 5.4.x
  • illuminate/translation 5.4.x
  • symfony/finder ^3.2
0.1.0

Last update
2017/04/22 17:00
License
Require
  • php >=5.4.0
  • illuminate/support 5.4.x
  • illuminate/translation 5.4.x
  • symfony/finder ^3.2

Comments
comments powered by Disqus